<nav style="padding: 0 2rem; border-bottom: 2px solid grey">
    <ul>
        <li><strong>Réclaflo</strong></li>
    </ul>
    <ul>
        {% if request.user.is_authenticated %}
            <small style="margin-right: 1rem">Bonjour, {{request.user.username}}</small>
            <li><a href="{% url 'home' %}">Accueil</a></li>
            <li><a href="{% url 'reclamations' %}">Réclamations</a></li>
            <li><a href="{% url 'clients' %}">Clients</a></li>
            <li><a href="{% url 'entreprises' %}">Entreprises</a></li>
        {% endif %}
        {% if request.user.is_authenticated %}
            <li><a href="{% url 'logout' %}" style="color: lightgoldenrodyellow" onmouseover="this.style.color='yellow'" onmouseout="this.style.color='lightgoldenrodyellow'">Logout</a></li>
        {% else %}
            <li><a href="{% url 'login' %}" style="color: lightgoldenrodyellow" onmouseover="this.style.color='yellow'" onmouseout="this.style.color='lightgoldenrodyellow'">Login</a></li>
            <li><a href="{% url 'register' %}" style="color: lightgoldenrodyellow" onmouseover="this.style.color='yellow'" onmouseout="this.style.color='lightgoldenrodyellow'">Register</a></li>
        {% endif %}
        {% comment %} <li><a href="#" id="button">☀️</a></li> {% endcomment %}
    </ul>
</nav>
